﻿body 
{
    background-image:url(/assets/HeaderFull.jpg);
	width:100%;
	background-repeat: no-repeat;
    background-attachment:  scroll;
    background-position: center top; 
	background-color:#30496B;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:16px;
	color:#5A5C5E;
    margin:0px;
    padding:0px;
}
.imgshadow 
{
    background:#DAE8F3;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
}
.smtextheading
{
    font-size:.8em;
}
.odd
{
    background-color:#B0CCE2;
}
    	
.even
{
    background-color:#e3eff9;
}
.required
{
    background-color: #D9E7F2;
    padding:5px;
}

.NoMarginNoBullets
{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
.nobullets
{
    list-style-type:none;
}
.subhead
{
	font-size:18px;
	font-weight:bold;
	padding:5px;
	margin-top:15px;
	background-color:#DCECF9;
}

.center
{
	text-align:center;
}
.floatbox
{
    display: inline-block;
    margin-top:20px;
    width:350px;    
}
.notices
{
    padding:10px 0 5px 0; 
    font-style:italic;    
}

.notices2
{
    width: 800px; 
    margin-left:auto;
    margin-right:auto;  
    font-style:italic;  
    color:#38557D;  
    padding-top:20px; 
}
.right
{
    float:left;
    width:250px;
    margin-left:80px;
}
.italic {
    font-style:italic;
}
#header
{
	background-image:url(/assets/Header.png);
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	height:260px;	
	width:980px;
	margin-left:auto;
	margin-right:auto;
}

#maincontent
{
	background-color:White; 
	min-width:980px;
}


h1 {
	font-size: 20px;
	color: #36567C;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:normal;
	margin: 0 0 20px 0;
	border-bottom:thin solid #36567C;
	line-height:55px;
}

h2 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #36567C;
	font-weight: normal;
	font-size:18px;

}

h3 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #fff;
	font-weight: normal;
	font-size:13px;
}

h4 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #6A97C1;
	font-weight: normal;
	font-size:16px;
}
h5 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #508CC1;
	font-weight: normal;
	font-size:16px;
}

a:link
{
   color: #1C3A56;     
}

a:visited  
{
  color: #1C3A56;  
}

.pre-footer
{
    min-width:980px;
    margin: 0;
    padding: 5px 0;
    background-color:#DCECF9;
    vertical-align:middle;
}
.wrapper
{
	background-color:transparent; 
    width:980px;
    margin-left:auto;
    margin-right:auto;
    padding:10px 0;          
}

#footer
{
    background-color:#30496B;
	width:100%;
	color:white;	
	text-decoration:none;
}

#footer ul
{
	padding:0;
	margin:15px 0;
	color:white;	
	list-style-type:none;
	text-decoration:none;
}

#footer ul li
{
	text-decoration:none;	
	color:white;	
}

#footer ul li a
{
	text-decoration:none;
	color:white;	
}


.footerHeader
{
    font-size:16px;
    color:#FAD270;    
}

#footerboxes
{
    margin-top:30px;  
    margin-left:50px;  
    min-height:250px;
}

#footerboxes a:hover
{
    color:  #B2CEE6;  
}

.footerbox1
{
    display: inline-block;
    margin-left:200px;
    width:400px;    
    vertical-align:top; 
}

.footerbox2
{
    display: inline-block;
    width:275px;      
    vertical-align:top;
}

.seals
{
	width:600px;
    margin:0 auto;
	text-align:center;
    min-height:200px;
    padding-top:30px;
}
.BOEseal2
{   width:980px;
    background-image:url(/assets/staffSeal.png);
    background-repeat:no-repeat;
    background-position: center;
    min-height:600px;
    margin:0 auto;
}
.count
{
    width:600px;
    clear:both;
    margin:0 auto;   
    color:#30496B;
    
    font-style:italic;
    list-style-type:none;
}
.UpdateAddress a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 display:block;
	 width:160px;
	 height:150px;
	 background: url(/assets/UpdateAddress.png) 0 0 no-repeat;
	 float:left;
	 
}
 
.UpdateAddress a:hover
{
    background: url(/assets/UpdateAddressHover.png) 0 0 no-repeat;
}



.Absentee a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 display:block;
	 width:160px;
	 margin-left:60px;
	 margin-right:60px;
	 height:150px;
	 background: url(/assets/Absentee.png) 0 0 no-repeat;
	 float:left;
}
 
.Absentee a:hover
{
    background: url(/assets/AbsenteeHover.png) 0 0 no-repeat;
}
.Status a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:160px;
	 height:150px;
	 background: url(/assets/status.png) 0 0 no-repeat;
	 float:left;
}
 
.Status a:hover
{
    background: url(/assets/statusHover.png) 0 0 no-repeat;
}
.UpcomingElection a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/UpcomingElectionNew.png) 0 0 no-repeat;
	 float:left;
	 margin-top:20px;
	 margin-right:5px;
 }

 .UpcomingElection a:hover {

	background: url(/assets/UpcomingElectionNewHover.png) 0 0 no-repeat;
 }

   .VoterRegistration a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/VoterRegistration.jpg) 0 0 no-repeat;
	 float:left;
     margin-top:20px;
     margin-right:5px;
 }

 .VoterRegistration a:hover {

	background: url(/assets/VoterRegistrationHover.jpg) 0 0 no-repeat;
 }
 
    .WhereToVote a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/WhereToVote.jpg) 0 0 no-repeat;
	 float:left;
     margin-top:20px;
 }

 .WhereToVote a:hover {

	background: url(/assets/WhereToVoteHover.jpg) 0 0 no-repeat;
 }
  .VotingResults a {
	 outline: none;/* get rid of dotted borders in FireFox */
	 text-indent: -5000px ;/* this move the text outside of the screen area */
	 display:block;
	 width:200px;
	 height:188px;
	 background: url(/assets/VotingResults.jpg) 0 0 no-repeat;
	 float:left;
	 margin-top:20px;
	 margin-right:5px;
 }

 .VotingResults a:hover {
	 background: url(/assets/VotingResultsHover.jpg) 0 0 no-repeat;
 }
 #slider1_container
{
    position: relative; 
    margin:0 auto;
    width: 815px; 
    height: 370px; 
    background: #fff; 
    /*overflow: hidden;*/
    line-height:18px;
}
 .slide1
{
    padding:20px;
    background-image:url(/assets/001.jpg);
	background-repeat:no-repeat;
	height:370px;
	
}
.slide2
{
    padding:20px;
    background-image:url(/assets/002.jpg);
	background-repeat:no-repeat;
	height:370px;
}
.slide3
{
    padding:20px;
    background-image:url(/assets/003.jpg);
	background-repeat:no-repeat;
	height:370px;
}
.slide4
{
    padding:20px;
    background-image:url(/assets/004.jpg);
	background-repeat:no-repeat;
	height:370px;
}
.slide5
{
    padding:20px;
    background-image:url(/assets/005.jpg);
	background-repeat:no-repeat;
	height:370px;
}

.jssort11 
{
    position: absolute;
    width: 200px;
    height: 375px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.jssort11 .p 
{
    position: absolute;
    width: 200px;
    height: 72px;
    background: #35527B;
}

.jssort11 .tp 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.jssort11 .i, .jssort11 .pav:hover .i 
{
    position: absolute;
    top: 3px;
    left: 3px;
    width: 60px;
    height: 30px;
}

* html .jssort11 .i 
{
    width /**/: 62px;
    height /**/: 32px;
}

.jssort11 .pav .i 
{
    border: white 1px solid;
}


.jssort11 .t, .jssort11 .pav:hover .t 
{
    position: absolute;
    top: 20px;
    left: 50px;
    width: 140px;
    text-align: right;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.jssort11 .pav .t, .jssort11 .p:hover .t 
{
    color: #F6BD33;
}

.jssort11 .c, .jssort11 .pav:hover .c 
{
    position: absolute;
    top: 38px;
    left: 3px;
    width: 197px;
    height: 31px;
    line-height: 31px;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    overflow: hidden;
}

.jssort11 .pav .c, .jssort11 .p:hover .c 
{
    color: #658282;
}

.jssort11 .t, .jssort11 .c {
    transition: color 2s;
    -moz-transition: color 2s;
    -webkit-transition: color 2s;
    -o-transition: color 2s;
}

.jssort11 .p:hover .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .pav:hover .c 
{
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.c a:link
{
    color:White;    
}

.jssort11 .p:hover, .jssort11 .pav:hover 
{
    background: #2C5183;
}

.jssort11 .pav, .jssort11 .p.pdn 
{
    background: #52739E;
    
}
 .modalBackground 
{
    z-index: 100;
    top: 0px;
    left: 0px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    position:absolute;
}
.modalPopup 
{
	
	background-color:#404b5f;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
	color: rgb(255,255,255);
	position:absolute;
	top:expression(eval(document.documentElement.scrollTop) + "px"); 
}
 .ltlabel
{
	float:left;
	width:370px;
}

.rtcolumn
{
	margin-left:5px;
	padding-bottom:5px;
}
.square
{
	background-color:#30496B;  
	padding:10px;
}
.accordionheaderselected
{
	background-color:#6A839B;
	padding-left:5px;
	color:#fff;
	cursor:hand;
	font-size:16px;
	height:30px;	
}

.accordionheader
{
	background-color:#D9E7F2;
	padding-left:5px;
	margin-bottom:5px;
	color:#485768;
	cursor: hand;
	font-size:16px;
	min-height:30px;
	vertical-align:middle;
}

.accordioncontent
{
	border:dashed 1px #6A839B;
	border-top:none;
	padding:5px;
	margin-bottom:5px;
	font-size:16px;	
}

.accordionheader2
{
	background-color:#F0F7F0;
	padding-left:5px;
	margin-bottom:5px;
	color:#123456;
	cursor:hand;
}
.buttons 
{
    width:815px;
    text-align:center;
    height:195px;
    margin:30px auto 0px auto;
    padding:5px;
    
        
}

.ThreeButton1 a
{
		outline: none;/* get rid of dotted borders in FireFox */
		float:left;
		
		width:200px;
		height:188px;
		background: url(../images/ButtonsCaseInquiry.jpg) 0 0 no-repeat;
		display:inline-block;
		padding:7px 3px 3px 0px;
		margin-left:7px;
		margin-top:5px;
}
.ThreeButton1 a:hover
{
    background: url(../images/ButtonsCaseInquiryHover.jpg) 0 0 no-repeat;
}
.ThreeButton2 a
{
    outline: none;/* get rid of dotted borders in FireFox */
	 float:left;
	 display:inline-block;
	 width:200px;
	 height:188px;
	 background: url(../images/buttonsPassports.jpg) 0 0 no-repeat;
	 
	 padding:7px 3px 3px 0px;
	margin-left:7px;
	margin-top:5px;
}
.ThreeButton2 a:hover
{
    background: url(../images/buttonsPassportsHover.jpg) 0 0 no-repeat;
}

.ThreeButton3 a
{
     outline: none;/* get rid of dotted borders in FireFox */
	 float:left;
	 display:inline-block;
	 width:200px;
	 height:188px;
	 background: url(../images/buttonsForeclosures.jpg) 0 0 no-repeat;
	 
     padding:7px 0px 3px 0px;
	margin-left:7px;
	margin-top:5px;
}
.ThreeButton3 a:hover
{
    background: url(../images/buttonsForeclosuresHover.jpg) 0 0 no-repeat;
}
.fourbutton1 a
{
    outline: none;/* get rid of dotted borders in FireFox */
	float:left;
	width:200px;
	height:193px;
	background: url(../images/ButtonsCaseInquiry.jpg) 0 0 no-repeat;
	display:inline-block;
	padding:7px 3px 3px 0px;
	margin-left:7px;
	margin-top:5px;
}
.fourbutton1 a:hover
{
    background: url(../images/ButtonsCaseInquiryHover.jpg) 0 0 no-repeat;
}
.fourbutton2 a
{
    outline: none;/* get rid of dotted borders in FireFox */
	float:left;
	width:200px;
	height:193px;
	background: url(../images/buttonsPassports.jpg) 0 0 no-repeat;
	display:inline-block;
	padding:7px 3px 3px 0px;
	margin-left:7px;
	margin-top:5px;
}
.fourbutton2 a:hover
{
    background: url(../images/buttonsPassportsHover.jpg) 0 0 no-repeat;
}
.fourbutton3 a
{
    outline: none;/* get rid of dotted borders in FireFox */
	float:left;
	width:200px;
	height:193px;
	background: url(../images/buttonsForeclosures.jpg) 0 0 no-repeat;
	display:inline-block;
	padding:7px 3px 3px 0px;
	margin-left:7px;
	margin-top:5px;
}
.fourbutton3 a:hover
{
    background: url(../images/buttonsForeclosuresHover.jpg) 0 0 no-repeat;
}
.fourbutton4 a
{
    outline: none;/* get rid of dotted borders in FireFox */
	float:left;
	width:200px;
	height:193px;
	background: url(../images/buttonsPublicAccess.jpg) 0 0 no-repeat;
	display:inline-block;
	padding:7px 3px 3px 0px;
	margin-left:7px;
	margin-top:5px;
}
.fourbutton4 a:hover
{
    background: url(../images/buttonsPublicAccessHover.jpg) 0 0 no-repeat;
}

@media only screen and (max-device-width: 1200px) {
  /* define mobile specific styles come here */
 .wrapper
{
	background-color:transparent; 
    width:960px;
    margin-left:auto;
    margin-right:auto;
    padding:10px;          
}
}